﻿html, body {height: 100%; margin: 0px; padding: 0px;}
table {border-collapse: collapse; line-height: normal; font-size: 12px;}
img {border: none;}
form {margin: 0; padding: 0;}
div {box-sizing: border-box;}

body {font-family: Tahoma; font-size: 12px !important; line-height: 20px; background: #ffffff; color: #000000;}

h1 {font-size: 1.5rem !important; font-weight: normal; margin: 20px 0 !important;}
h2 {font-size: 18px; font-weight: normal; margin: 10px 0;}
h3 {font-size: 16px; font-weight: normal; margin: 10px 0;}

ul {list-style: none; overflow: hidden; margin: 0;}
li {padding: 0 0 3px 0;}

.display_none{display: none;}

/* header */
div.page {width: 90%; margin: 0 auto; padding: 20px 0 0 0; min-height: 100%; margin-bottom: -45px;}
div#toolbar {background: #eef4f9;}
div#toolbar a{font-size: 14px;}
div.toolbar_bg {background: #e0e8ef;}
div.toolbar_center {padding: 0 5%; border-bottom: 1px solid #cfdae6;}
div.toolbar-border {border-right: 1px solid #cfdae6;}

div#footer {height: 45px; width: 100%; background: #e0e8ef; text-align: center; border-top: 1px solid #cfdae6; margin-top: 30px; color: #444;}
div.push {height: 45px;}

/* ГЂГўГІГ®Г°ГЁГ§Г Г¶ГЁГї */
div#login {background: #ffffff; border: 1px solid #ddd; box-shadow: 0px 0px 20px rgba(0,0,0,0.1); border-radius: 5px; padding: 20px; }
table.height {height: 100%;}

div.loginerror { font-weight: bold; color: red; margin-top: 20px; }

/* Скрывавем стрелочки у инпута */
/* Chrome, Safari, Edge, Opera */ 
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; } 
/* Firefox */ 
input[type=number] { -moz-appearance: textfield; }


/* Г‘Г®Г°ГІГЁГ°Г®ГўГЄГ  */
table.tablesorter th.tablesorter-header {cursor: pointer;}
table.tablesorter th.tablesorter-header:HOVER {color: #000;}
table.tablesorter th.tablesorter-headerAsc {background: url(../images/asc.gif) center right #d2e9ff no-repeat;}
table.tablesorter th.tablesorter-headerDesc {background: url(../images/desc.gif) center right #d2e9ff no-repeat;}
table.tablesorter th.tablesorter-headerUnSorted {}
table.tablesorter .filtered {display: none;}


table.table {}
table.table th {background: #e9e9e9; font-weight: bold; border: 1px solid #9c9c9c; text-shadow: #ffffff 1px 1px 0px; text-align: center; padding: 15px 5px; font-size: 12px;}

table.table td {border: 1px solid #9c9c9c; padding: 8px 5px; font-size: 12px;}
table.table td.no, table.table th.no {border: none; background: none;}
table.table tr:hover td {background: #F2F2F2;}
table.table tr.nohover:hover td {background: none;}


table.table .opacity {opacity: 0.3;}
table.table td.grey {background: #f8f8f8;}
table.table tr.selected,
table.table tr.selected td.grey,
table.table tr.grey.selected td,
table.table tr.selected:hover td {background: #cae9ff;}

table.table tr.selected {background: #cae9ff;}
table.table tr:hover td.no, table.table tr.hot:hover td, table.table tr.red:hover td {background: none;}

table.table td.status0 {background: #cae9ff !important; border: 1px solid #707070;}
table.table td.status1 {background: #fee4ba !important; border: 1px solid #707070;}
table.table td.status2 {background: #cae9ff !important; border: 1px solid #707070;}
table.table td.status3 {background: #c0fcbf !important; border: 1px solid #707070;}
table.table td.status4 {background: #e9e9e9 !important; border: 1px solid #707070;}
table.table td.status5 {background: #e9e9e9 !important; border: 1px solid #707070;}
table.table td.status6 {background: #e9e9e9 !important; border: 1px solid #707070;}
table.table td.status-notcheck {background: #ffc5c5 !important; border: 1px solid #707070;}

table.table tr:hover td.status0 {background: #cae9ff;}
table.table tr:hover td.status1 {background: #fee4ba;}
table.table tr:hover td.status2 {background: #cae9ff;}
table.table tr:hover td.status3 {background: #c0fcbf;}
table.table tr:hover td.status4 {background: #e9e9e9;}
table.table tr:hover td.status5 {background: #e9e9e9;}
table.table tr:hover td.status6 {background: #cae9ff;}


table.table td.oplata0 {background: #ffc5c5; border: 1px solid #707070;}
table.table td.oplata1 {background: #c0fcbf; border: 1px solid #707070;}
table.table td.oplata2 {background: #cae9ff; border: 1px solid #707070;}
table.table tr:hover td.oplata0 {background: #ffc5c5;}
table.table tr:hover td.oplata1 {background: #c0fcbf;}
table.table tr:hover td.oplata2 {background: #cae9ff;}


table.table td.itogo{background: #fffbca;}
th.yellow {background: #fffbca !important;}
table.table tr:hover td.itogo {background: #fffbca;}
span.day_week { color: #636363; line-height: 1.7; font-size: 10px;}

table.table td table td {border: none;}

table.journal td.dayweek {color: #505050; font-weight: bold; text-align: center;}
table.journal tr:hover td {background: #DAEDF8;}
table.journal td.tdhover {background: #DAEDF8 !important;}


table.orders {}
table.orders th {background: #e9e9e9; font-weight: normal; border: 1px solid #8f8f8f; text-align: left; padding: 10px 5px;}
table.orders td {border: 1px solid #8f8f8f; padding: 5px;}


/* Г†ГіГ°Г­Г Г« */
span.status0 {background: #cae9ff; border: 1px solid #707070; display: inline-block; width: 20px; height: 14px; vertical-align: text-top;}
span.status2 {background: #fee4ba; border: 1px solid #707070; display: inline-block; width: 20px; height: 14px; vertical-align: text-top;}
span.status3 {background: #ffc5c5; border: 1px solid #707070; display: inline-block; width: 20px; height: 14px; vertical-align: text-top;}
span.status4 {background: #c0fcbf; border: 1px solid #707070; display: inline-block; width: 20px; height: 14px; vertical-align: text-top;}


div.error {background: #ffdede; border: 1px solid #cc7777; color: #ad0000;}
div.notice {background: #feebce; border: 1px solid #BE753F; color: #773D02;}
div.greenway {background: #e6ffde; border: 1px solid #73ae60; color: #3b6a2c;}
div.greenway, div.error, div.notice {line-height: 15px; text-align: center; padding: 10px;}

div.noticesms {background: #fdf7e2; border: 1px solid #d0a561; color: #594632; padding: 10px;}

tr.grey td {background: #f2f2f2;}
tr.disabled td {color: #777777;}

.clear {clear:both;}
.hide {display:none;}
.cursor {cursor: pointer;}
.redbold {color: #ff0000; font-weight: bold;}
.greenbold {color: #17AE02; font-weight: bold;}
.bold {font-weight: bold;}
.greytext {color:#909090;}
.greybg {background:#f4f4f4;}
.height30 {height:30px;}
.width60 {width: 60px; margin: 1px;}
.width160 {width: 160px;}
.width100perc {width: 100%;}
.pad2 {padding:2px;}
.font11 {font-size:11px;}
.textright {text-align:right;}
.textcenter {text-align: center;}
.underline {text-decoration:underline;}
.pad30 {padding:30px;}
.pad20 {padding:20px;}
.pad10 {padding: 10px;}
.padr20 {padding-right:20px;}
.padt25 {padding-top: 25px;}
.margintop10{margin-top: 10px;}
.margintop20{margin-top: 20px;}
.margintop30{margin-top: 30px;}
.col {padding: 10px 5px;}
.check_cols {padding: 10px 20px;}
@media (max-width: 767px) {
	.check_cols {padding: 10px 0;}
}
.button{-webkit-appearance: button; -moz-appearance: button; appearance: button; text-decoration: none; color: initial;}
.td_padding {padding: 20px 5px;}

div.left {float: left;}
div.right {float: right;}
div.row {display: block; width:100%;}
div.div-cell {float:left;}
div.div-cell-right {float:right;}


span.check_name {display:block; margin: 0 0 5px 0; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
td.thead {text-align: center; background-color: #f0f0f0; padding: 8px; font-weight: bold;}
div.hr {background: #b5b5b5; width: 100%; height: 1px; overflow: hidden; margin: 10px 0;}
span.welcome {color: #154793;}
span.greenbold {color: #17AE02; font-weight: bold;}
span.key {background: #FFF9BB; padding: 2px 0;}
span.phone {color: #000000; font-size: 14px; font-family: Trebuchet MS;}
img.inline {margin: 0 0 -3px 0;}


/* ГґГ Г©Г«Г» */
div.ext-wrapper {display:inline-block; width: 72px; text-align:center;}
.ext {display: inline-block; width: 72px; height: 80px; margin: 5px 0 0 0; text-decoration:none; background-position: center center; background-repeat: no-repeat;}
.ext:HOVER {background-color: #f0f0f0; text-decoration:none;}
.ext-jpg {background-image: url(../images/file-icons/jpg.png);}
.ext-png {background-image: url(../images/file-icons/png.png);}
.ext-gif {background-image: url(../images/file-icons/gif.png);}
.ext-pdf {background-image: url(../images/file-icons/pdf.png);}
.ext-doc {background-image: url(../images/file-icons/doc.png);}
.ext-docx {background-image: url(../images/file-icons/docx.png);}
.ext-rtf {background-image: url(../images/file-icons/rtf.png);}
.ext-xls {background-image: url(../images/file-icons/xls.png);}
.ext-xlsx {background-image: url(../images/file-icons/xlsx.png);}
.ext-zip {background-image: url(../images/file-icons/zip.png);}
.ext-rar {background-image: url(../images/file-icons/rar.png);}


.zakaz_select_list .button, .renew_button{padding: 3px 10px; margin-left: 15px; cursor: pointer; background: #f1f1f1; border-radius: 5px; border: 1px solid #9d9d9d;}



A {color: #0044C4; text-decoration: underline;}
A:HOVER {color: #FB5F00; text-decoration: none;}

.link {color: #0044C4; text-decoration: underline; font-size: 12px; cursor:pointer;}
.link:HOVER {color: #FB5F00; text-decoration: none;}

.blink {color: #000000; text-decoration: none; font-size: 12px;}
.blink:HOVER {color: #FB5F00; text-decoration: none;}


.addrecord {display: inline-block; background: url(../images/add.gif) no-repeat; text-decoration: none; width: 13px; height: 13px; cursor:pointer;}
.addrecord:HOVER {text-decoration: none;}

.delrecord {display: inline-block; background: url(../images/del.gif) no-repeat; text-decoration: none; width: 13px; height: 13px; cursor:pointer;}
.delrecord:HOVER {text-decoration: none;}

.editrecord {display: inline-block; background: url(../images/edit.gif) no-repeat; text-decoration: none; width: 13px; height: 13px; cursor:pointer;}
.editrecord:HOVER {text-decoration: none;}

/* ГўГ»ГЎГ®Г° ГЁ ГіГ¤Г Г«ГҐГ­ГЁГҐ ГіГ±Г«ГіГЈГЁ Гў Г°Г Г±Г±Г»Г«ГЄГҐ*/
div.selected-del {display:block; background: #f0f0f0; padding: 5px; margin: 0 0 2px 0;}
div.selected-del > span.select-del {float: right; display: block; background: url(../images/del.gif) no-repeat; cursor: pointer; width: 20px; height:20px;}

label {cursor: pointer;}
select {padding: 4px!important;}
input, textarea, button {outline: none; box-sizing : border-box;}

button {cursor: pointer;}
.incheck {font-family: Arial; font-size: 12px; padding: 3px 0; border: none; background: none; color: #000000; width: 100%;}
.inputno {font-family: Arial; font-size: 12px; padding: 3px 0; border: none; background: none; color: #000000; font-weight: bold; text-align: center; width: 40px;}

.inputboxdis {font-family: Arial; font-size: 12px; padding: 3px; background: #ffffff; color: #909090; outline: none; border: 1px solid #b8b8b8;}
.inputbox {font: 12px Arial, Sans-serif; padding: 5px; border: 1px solid #b9b9b9; box-shadow: 0px 0px 7px rgba(0,0,0,0.07);}
.inputbox:hover {border: 1px solid #4289bb;}
.inputbox:focus {border: 1px solid #4290ce; box-shadow: 0px 0px 3px rgba(60, 140, 200, 0.8);}
.inputbox[disabled] {background: #e7e7e7; border: 1px solid #e7e7e7; color: #909090;}
.inputbox[readonly] {background: #EFEFEF; border: 1px solid #b8b8b8; color: #909090;}
.inputbox:required:focus {border: 1px solid #ed4e42; box-shadow: 0px 0px 7px rgba(255,18,0,0.5);}




.button {font-family: Arial; font-size: 12px; padding: 3px 30px;}
.ebutton {font-size: 12px; padding: 2px 10px; font-family: Tahoma;}
.sbutton {font-size: 11px; padding: 1px 20px; font-family: Tahoma;}

button.noticesms_ok {background:#efce9e; color: #412c0e; margin: 5px 0; border-radius: 3px; border: 1px solid #d0a561; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); padding: 3px 20px; cursor: pointer;}
button.noticesms_ok:HOVER {background:#f6d9ae;}
button.noticesms_ok:ACTIVE {background:#e6c28e; box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4) inset; padding: 3px 20px 3px 20px;}


.nopagelink {color: #6d6a1f; background-color: #fff8c6; border: 1px solid #d7d05c; padding: 2px 5px 2px 5px; text-decoration: none;}
.pagelink {color: #000000; background-color: #e0dfe3; border: silver 1px solid; padding: 2px 5px 2px 5px; text-decoration: none;}
.pagelink:visited, .pagelink:link {color: #000000; background-color: #e0dfe3; border: 1px solid #9CA2AD; padding: 2px 5px 2px 5px; text-decoration: none;}
.pagelink:hover {color: #6d6a1f; background-color: #fff8c6; border: 1px solid #d7d05c; padding: 2px 5px 2px 5px; text-decoration: none;}



.editbox {display:none; padding: 3px 3px 1px 1px;}
.edit_marker {cursor: pointer;}
.edittext {line-height:21px;}


/* Scroll Top */
#scrolltop {display:none; position:fixed; width:60px; height:100%; text-align:center; font-size: 12px; font-family: Tahoma; font-weight: bold; cursor: pointer;}
#scrolltopbg {position:fixed; width:60px; height:100%; background: #e2eaf2;}
#scrolltop span {font-family: Arial; position:fixed; display: block; background: url(../images/scrolltop.gif) center center no-repeat; width:20px; text-align: center; padding: 20px; color: #4d7091;}


.changed{border: 2px solid #4290ce !important; box-shadow: 0px 0px 3px rgba(60, 140, 200, 0.8) !important;}

.select_payment_date, .select_zayavki_date{margin-top: 25px;}


/* Modal popup */
.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; background: #000 url(../images/loading.gif) no-repeat 50% 50%; }

.b-modal {background: #fff; box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.5); padding: 10px 20px; -moz-background-clip: padding; -webkit-background-clip: padding; background-clip: padding-box;}

.b-modal-close {position: absolute; right: 12px; top: 6px; font-weight: bold; color: #999; cursor:	pointer; font-family: Verdana; font-size: 14px;}
.b-modal-close:hover {color: #2976af;}


/* ГђГҐГ©ГІГЁГ­ГЈ --------------------------------------------------------------------------------------------*/
.ui-rating .ui-rating-star {width:24px; height:24px; font-size:2px; text-decoration:none; vertical-align:bottom; background-image:url(../images/star.svg); background-repeat:no-repeat; display: inline-block;}
.ui-rating a {cursor: pointer;}
.ui-rating-full {background-position:left top;}
.ui-rating-half {background-position:left -24px;}
.ui-rating-empty {background-position:left -24px;}
.ui-rating-hover {background-position:left -48px;}

.razgovor-block {text-decoration: none !important}
.razgovor-block span{padding-left: 5px}


.location_title{font-weight: bold; color: #000;}
.sub_location a{margin-left: 30px;}



#tabs{ overflow: hidden; width: 100%; margin: 0; padding: 0; list-style: none; }
#tabs li{ float: left; margin: 0 .5em 0 0; padding: 0px; }
#tabs a{position: relative; background: #ddd;  padding: 10px 20px; float: left; text-decoration: none; color: #050505;  
	border-radius: 5px 5px 0 0; border: 1px solid #ccc; font-size: 12px; }
#tabs #current a, #tabs #current a::after{ background: #fff; z-index: 3; }
#content { background: #fff; padding: 2em; position: relative; z-index: 2; -moz-border-radius: 0 5px 5px 5px; -webkit-border-radius: 0 5px 5px 5px; 
	border-radius: 0 5px 5px 5px; -moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); 
	box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); }
.tabcontent { animation: fadeEffect 1s; /* Fading effect takes 1 second */ }
/* Go from zero to full opacity */ 
@keyframes fadeEffect { from {opacity: 0;} to {opacity: 1;} }

#add_contact{cursor: pointer;}
#main_photo{min-width: 500px;}


#galleryPhotos {text-align: center;}
#galleryPhotos img{ height: 80px; width: auto; }
.photos .photo { display: inline-block; margin: 0 5px 30px 5px; float: left; position: relative; }
.photos span.ph-btn.delete { display: none; position: absolute; right: 0; top: 0; text-align: center; cursor: pointer; background-color: rgba(0,0,0,.5); 
	color: #fff; border: 0; line-height: 30px; height: 30px; text-shadow: 0 1px 1px rgb(0 0 0 / 40%); outline: 0; min-width: 30px; }

.kv-avatar .file-footer-caption{ display: none !important;}
.kv-avatar .file-thumbnail-footer{ height: auto !important; }
.kv-avatar .file-preview{ width: 300px !important; }
.kv-avatar .file-drop-zone{min-height: auto;}
.kv-avatar .file-drop-zone-title{ padding: 0px; }
.kv-avatar .krajee-default.file-preview-frame .kv-file-content{ height: auto; }
.kv-avatar .krajee-default.file-preview-frame .kv-file-content img{ max-height: 100px; }

#map{width: 100%; height: 300px; padding: 0; margin: 0;}
#marker { background-image: url('../images/dot4.png'); width: 33px; height: 36px; position: absolute; }

span.deletePrice { float: right; display: block; background: url(../images/del.gif) no-repeat; cursor: pointer; width: 20px; height: 20px; }

select#near_locations{ height: 150px; }

.search_wrapper { position: relative; }
#add_object .hystmodal__window{ width: 700px; min-height: 590px; padding: 30px 50px;}
#add_object #input_search_object {margin: 20px auto;}
#add_object button[type="reset"] { position: absolute; top: 4px; font-size: 20px; bottom: 10px; right: 15px; color: #666; border: 0; 
	display: none; cursor: pointer; padding: 0 10px; border-radius: 50%; background-color: unset; transition: background 200ms; outline: none; }
#search_display .result_wrapper{ text-align: left; }
#search_display .result_wrapper .result_row{ padding: 8px 0; font-size: 14px; }
#search_display .result_wrapper p { font-size: 14px;}
#search_display .result_wrapper .result_row button{ float: right; }
#search_display .result_wrapper hr{ margin-top: 0.5rem; margin-bottom: 0.5rem; }
#search_display .result_row_desc span, #client_hotels .result_row_desc span{ font-size: 12px; color: #000;}
#client_hotels .result_row_desc {font-size: 14px; padding-left: 20px;}
#client_hotels {margin-top: 30px;}
#client_hotels img{ height: 80px; }

#prices_block #accordion{ margin-bottom: 20px; }
#prices_block .card-header{ padding: 5px; }